Mercury API
FAULT_INVALID_LICENSE_KEY_Exception Constructor
Namespaces ► ThingMagic ► FAULT_INVALID_LICENSE_KEY_Exception ► FAULT_INVALID_LICENSE_KEY_Exception()()()
Members

Icon | Member | Description
--- | --- | ---
| FAULT_INVALID_LICENSE_KEY_Exception()()() | Initializes a new instance of the FAULT_INVALID_LICENSE_KEY_Exception class
| FAULT_INVALID_LICENSE_KEY_Exception(String) | Create FAULT_INVALID_OPCODE Exception

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)